View Single Post
Posts: 302 | Thanked: 676 times | Joined on Aug 2011 @ suncity
#37
Hi All!

May I kindly ask if anyone has the upgraded glibc deb packages...? Since the links in the first post are not working I'm trying to make a package from svn but some of the commands in STEP1 are not clear for me (e.g. how to get arm-asm-page-header.diff or how to have glibc-2.5.1 directory, etc...).

Thanks,

jm

Edit:// OK, found out things, trying to build it now... But already built packegages would be still useful and appreciated if building won't succeed...

Edit2:// Successfully build version 2.10.

Last edited by justmemory; 2018-02-02 at 13:01.